<?xml version="1.0" ?>


<date url_config="xml/configuration_mp3.xml">
	
<item path="mp3/1.mp3">
<![CDATA[]]>	
</item>	

<item path="mp3/2.mp3">
<![CDATA[]]>	
</item>	

<item path="mp3/3.mp3">
<![CDATA[]]>	
</item>	



</date>

